### Hierarchy

- Abortable
  - FinishedOptions

## Index

### Properties

- error
- readable
- signal
- writable

## Properties

### Optional error

error?: boolean

### Optional readable

readable?: boolean

### Optional signal

signal?: AbortSignal

Inherited from Abortable.signal

When provided the corresponding `AbortController` can be used to cancel an asynchronous action.

### Optional writable

writable?: boolean

Generated using TypeDoc